.clear{clear: both;}

html,
body {
    height: 100%;
    font-family: MyriadPro-Regular;
    color: #000;
}

@font-face{
    font-family: MyriadPro-Regular;

src: url(fonts/MyriadPro-Regular.ttf ) format("truetype");
}


.img-portfolio {
    margin-bottom: 30px;
}

.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

.copyright-rightsection a:hover {
    color: #fff;
    text-decoration: none;

}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }

}



/*social incone sections*/



/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
    list-style: none;
    display: inline;
    margin-left:0 !important;
    padding: 0;
}
ul.social-network li {
    display: inline;
    margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
    background-color: #F56505;
}
.social-network a.icoFacebook:hover {
    background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
    background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
    background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
    background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
    background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
    color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
    color:#44BCDD;
}

.social-circle li a {
    display:inline-block;
    position:relative;
    margin:0 auto 0 auto;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align:center;
    width: 50px;
    height: 50px;
    font-size:20px;
}
.social-circle li i {
    margin:0;
    line-height:50px;
    text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}
.social-circle i {
    color: #fff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}


.footer-social-media a { background: #464646; }  
.footer-social-media {
    padding-top: 30px;
}



.container.heasers {
    background: #e22124;
}

a {
    color: #fff;
    text-decoration: none;
}

.media-heading{color: #e22124; font-weight: bold;}

.media-left.media-middle {
    color: #e22124;
    font-size: 26px;
}

.media-body a {
    color: #383838;
    font-size: 20px;
    font-weight: bold;

}


.container.top-header {
    padding: 15px 0px;
}

.header_add_mail {
    color: #898989;
    font-size: 13px;
}

.header_add_mail a {
    font-size: 13px;
    color: #898989;
}

.media-body {
    padding-top: 14px;
}

.col-md-4.locations {
    padding-left: 95px;
}

.col-md-2.contactus-head {
    padding: 0px;
    margin: 0px;
    text-align: right;
}

.glyphicon{font-size: 22px;
top: 8px;
left: 8px;}

.midwest {
    margin-top: 153px;
    font-size: 50pt;
    color: #e22124;
}

.values_contact {
    font-size: 40pt;
    padding-bottom: 20px;
}

.banner-left-text p {
    color: #636363;
    font-size: 16pt;
}

.col-md-8.banner-right-img img {
    float: right;
}

.shopnow-button {
    background: #e22124;
    width: 44%;
    padding: 14px;
    color: #fff;
    font-size: 18px;
    margin-top: 42px;
    text-align: center;
}
.shopnow-button a:hover{ color: #fff; }
.fa.fa-angle-right {
    font-size: 20px;
}

.widest_values_control {
    padding-top: 100px;
}
.widest_values_control p {
    color: #636363;
    font-size: 18pt;
}

.brand-product img {
    border: 1px solid #d7d7d7;
    margin: 90px 0px;
}

.product-images img {
    border: 1px solid #d7d7d7;
}

.product-title {
    padding-top: 35px;
    padding-bottom: 12px;
    font-size: 18px;
}

.buy-now {
    border: 1px solid #d7d7d7;
    width: 50%;
    padding: 8px;
    border-radius: 5px;
    margin-top: 16px;
    
}

.buy-now a{ color: #000; }

.features-product {
    color: #252525 !important;
    padding-bottom: 42px;
    font-size: 35pt;
}

.col-md-3.product {
    margin-bottom: 34px;
}
  
.col-md-3.contact-sections {
    background: #e22124;
    color: #fff;  
    margin-left: -15px;
    padding: 25px 0;
    text-align: center;
}

.contactmidwest {
   
    font-size: 24pt;
    color: #464646;
}
.contact-number {
    font-size: 26pt;
    color: #fff;
}

.homesectionmain {
    font-size: 14pt;
    color: #464646;   
}


.newsletters-sections {
    border: 1px solid #d7d7d7;
    border-top: 6px solid #e22124;
    text-align: center;
    padding: 7px 0px;
}

.newslater {
    padding-top: 14px;  
}

.btn-go {
    background-color: #e22124;
    color: #fff; 
    margin-top: 10px; 
    border-radius: 4px;
}

.container.newsletter-sections {
    margin-top: 50px;
    padding-bottom: 35px;   
}

.our-brands ul {
    list-style-type: none;
}
.our-brands ul li {
    float: left;
    padding: 10px;
}

.borderbottom {
    border-bottom: 1px solid #d7d7d7;   
    margin-top: 260px;
    margin-right: 22px;
}

.mainfooter-sections {
    background: #151515;
    padding-top: 45px;
    padding-bottom: 30px;
    margin-top: 36px;
}

.footer-title {
    font-size: 22px;
    color: #fff;    
    padding-bottom: 12px;
    text-transform: uppercase;
}

.title-bottom {
    border-bottom: 1px solid #363636;
    position: relative;
}
.title-bottom::before { content:""; display: block; background:#ed2124; position:absolute; height: 3px; width: 38px; }


.footer-content-sec {
    padding-top: 28px;
    color: #898989;
}

.footer-content-sec p {
    padding-top: 25px;
    line-height: 27px;
    font-size: 13pt;
}

.readmore {
    text-transform: uppercase;
    font-size: 13pt;    
    padding-top: 26px;
}

.readmore a{color: #eb2023;}

.footer-contact-sections {
    margin-top: -6px;    
    font-size: 14pt;
    color: #898989;
}

.input-group-addon {
    padding: 15px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    background-color: #eee;  
    border-radius: 4px;
    background: #eb2023;
    border: none;
}

.footer-content-sec .form-control {
    height: 44px;
}


.copyright-sections {
    background: #e22124;
    padding: 20px 0px;
}
.copyright-leftsection {
    font-size: 15pt;
    color: #fff;
}
.copyright-rightsection a {
    font-size: 12px;
    color: #fff;    
}

.top-header .media {
    border-right: 1px solid #d7d7d7; 
}

.top-header > div:last-child .media{
    border-right: 0px ;   
}



.navbar-nav > li > a {
    padding-top: 4px;
    padding-bottom: 6px;
    border-left: 2px solid #d02327;
    margin-top: 12px;
    font-size : 16px;
    color: #fff;
    text-transform: uppercase;
    font-family: arial;
}

.navbar-nav > li > a:hover{opacity: 0.90}

.navbar-nav > li:first-child > a{ border: none; }

.fa.fa-chevron-down {
    float: right;
}

.panel-default > .panel-heading {
    color: #fff;
    background-color: #e22124 !important;
    border-color: #ddd;
}

.panel-group {
    margin-bottom: 0px;
}

.product-pages {
    padding-top: 150px;
    padding-bottom: 25px;
}


.according-top-title {
    font-size: 20pt;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.prducts-page-tiele {
    font-size: 20pt;
    padding-bottom: 20px;
    padding-left: 15px;
}

.about-midwestvalves {
    font-size: 35pt;
    color: #252525; 
}

.about-right-pcontent p {
    font-size: 17pt;
    line-height: 28px;
    padding-bottom: 30px;
    color: #555555;
}
.about-right-pcontent a{ color: #e22124; }

.about-right-sectionss {
    font-size: 16pt;
    color: #555555;
}

.about-pull-right-sections {
    font-size: 16pt;
    color: #555555;
}

.about-pull-right-sections a {
    color: #e22124;
}

.contactsections { 
    background-color: #e22124;
    height: 7px;
}

.container.ourcontactpagesss {
    margin-top: 57px;
}

.quick-contact {
    border-left: 3.5px solid #e22124;
    padding-left: 15px;
    margin-top: 30px;
    margin-left: 15px;
}

.custombuttonsub {
    background-color: #e22124;
    color: #fff;
    padding: 10px 31px;
}


.custombuttonsub {
    background-color: #e22124;
    color: #fff;
    padding: 4px 75PX;
    font-size: 17pt;
}

.contactformsections {
    margin-top: 28pt;
}

.quick-contact h3 {
    font-weight: bold;
}
.feature-col-md {
    width: 23%;
}

.feature-col-md {
    width: 18%;
    float: left;
    margin-left: 3px;
}


.featureproductsss p {
    font-size: 35px;
    padding-top: 70px;
    padding-bottom: 50px;
}

.col-md-5.aboutimagess img {
    float: right;
}
#menu-menu-1 li a {
    font-size: 16px;
    text-transform: uppercase;
    font-family: MyriadPro-Regular;
    font-weight: bold;
}


.sub-menu li a{
    font-size: 15px !important;
    color: #000;
    /*text-transform: lowercase; */
   }

   .sub-menu {
    position: absolute;
    /*display: block;*/
    width: 100%;
    background: #fff;
    background-clip: padding-box;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border: 1px solid rgba(0,0,0,.15);
    float: left;
    min-width: 232px;
    padding: 5px 12px;
    margin: -1px 0 0;   
    text-align: left;
    list-style: none;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
}

.sub-menu li{border-bottom: 1px solid #EDEDF8; padding: 5px 0px;font-family: arial;}
.sub-menu li:last-child{ border: none; }
.menu-menu-1 li a:hover{ background-color: none !important; }

.navbar-nav > li {
    float: left;   
    min-height: 51px;
}

/* woocommers sections */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin-left: 9px;
    padding: 0;
    position: relative;
    width: 21%;
}
.woocommerce ul.products li.product a img{
    border: 1px solid #d7d7d7;
}

.woocommerce ul.products li.product h3 {   
    padding-top: 23px;    
    font-size: 14pt;
    color: #252525;
    height: 65px;
}

.woocommerce ul.products li.product .price {    
    font-size: 16px;
    color: #252525;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
    border: 1px solid #e22124;
    background-color: #e22124 !important;
    color: #fff;

}



.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    
    width: 30%;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt
{color:#fff;}

.summary.entry-summary {
    margin-top: 50px;
}

.product_meta a {
    color: #000;
    padding-left: 10px;
    font-size: 16px;
}
.product_meta a:hover{ color: #000; }


.posted_in {
    font-size: 19px;
    color: #000;
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin-bottom: 2em;
    padding: 30px 0px;
}


.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;  
    padding: 10px 25px;
    margin-left: 40px;
    color: #fff;
}

.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 0.9cm;
}


#tab-description p {color: #000;font-size: 16px;}

#comments p {
    color: #000;
    font-size: 16px;
}

#respond h3 {
    padding: 25px 0px;
}

.comment-form-rating label {padding: 10px 0px;}

.woocommerce-tabs.wc-tabs-wrapper {
    width: 70%;
}

.fa.fa-shopping-cart {
    padding-left: 50px;
    font-size: 26px;
    margin-top: 12px;
    color: #fff;
}

.woocommerce-thankyou-order-received {
    font-size: 16px;
}

.woocommerce .order_details li{
    font-size: 16px;
}

.order_item .product-name a {
    color: #000;
    font-size: 16px;
}

address {   
    font-size: 16px;   
    color: #000;
}

.product-total {
    font-size: 16px;
    color: #000;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{
    font-size: 16px;
}
.woocommerce table.shop_table {
    text-align: left;
    border-collapse: separate;
    font-size: 16px;
    color: #000;
}

/* Azad */

.dgwt-wcas-search-form {
    margin: 0;
    padding: 0;
    max-width: 250px;
    float: right;
    margin-top: 5px;
}

.search.pull-right {
    margin-top: 5px;
}


input[type="submit"] {
    background: #e22124;
    color: #fff;
    border: none;
}
input[type="submit"]:hover {
    opacity: .90;
}

.form-group.address {
    margin-top: 35px;
    margin-bottom: 35px;
}


.contactmidwests {
    font-size: 18pt;
}

.homesectionmainmail {
    font-size: 14pt;
}

.col-md-7.banner-right-img {
    margin-top: 39px;
}


.dgwt-wcas-search-wrapp{min-width: 0px !important;}


.acclassic .accordion li{background-color: #e22124; }
.trwca-actheme .accordion a{font-size: 14pt; }

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{color: none !important;}
.woocommerce form .form-row input.input-text{ font-size: 14pt; padding-left: 10px;  line-height: 2;}
.about_paypal {
    display: none;
}
.woocommerce form .form-row select{padding: 10px;}
.woocommerce form .form-row label {
    line-height: 3;
    font-size: 13pt;
    color: #212141;
}

.comment-form-rating select { margin-left: 15px;
padding: 5px; }

.footer-contact-sections a {
    color: #898989;
}


.section-class {
    padding: 100px 0px;
}

.container.brand-product {
    padding: 0;
}

.contacttitle {
    padding-bottom: 15px;
}

.single_add_to_cart_button.fa:before {
  padding-right: 10px;
}

.woocommerce div.product form.cart .button:hover {
    text-decoration: underline;
    color: #ddcbcb;
}

#tab-description p {
    color: #636363;
    font-size: 14pt;
}

.related.products {   
    padding-top: 15px;
}

.woocommerce ul.products li.product .button:hover{text-decoration: underline; color: #ddcbcb;}
.woocommerce ul.products li.product a {
      color: #fff; }

.woocommerce .cart .button, .woocommerce .cart input.button{color: #fff;}

.navbar-toggle{background-color: #fff;}

.blogsections {
    padding-top: 40px;
    padding-bottom: 85px;
}
.blogbodysection p {
    color: #636363;
    font-size: 16pt;
}

.conditionofsale-body {
    padding: 60px 0px;
}

.conditionofsale-body p{ color: #636363;
    font-size: 16pt; }

.conditionofsale-body a {
    color: #636363;
}



.widget_wysija_cont .wysija-submit {    
    position: absolute;
    left: 258px;
    top: 52px;
    height: 37px;
    padding: 0px 20px;
}

.wysija-input.validate\[required\,custom\[email\]\] {
    height: 37px;
    width: 80%;
    padding-left: 12px;
}
.wysija-paragraph {
    padding-top: 28px;
}

#menu-menu-1 li a:hover {
    color: #C5C5D2;
}

.product-img img {
    border: 1px solid #ddd;
}

.product-name.mt-30 {
    padding: 15px 0px;
    height: 85px;
}

.product-name.mt-30 strong a{
    font-size: 17px;
    color: #000;
}

.add-to-cart.text-uppercase a:hover {
    color: #fff;
}


.add-to-cart.text-uppercase button {
    background: #e22124;
    border: 1px solid #e22124;
}

.text-uppercase {
    text-transform: uppercase;
    padding-bottom: 30px;
}

.product-img img {
    width: 100%;
     min-height: 300px;
}

/*.single-product img {    
    min-height: 300px;
}*/

.single-pro-title h3 {
    font-weight: bold;
    padding-bottom: 15px;
    margin-top: 0;
}

.add-to-cart.text-uppercase button:hover {
    color: #ddd;
}

.single-apply-btn {
    margin-top: 30px;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 8px 8px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.modal-header h2 {
    text-align: center;
    color: red;
}

.shopnow-button a {
    color: #fff;
}
.single-image {
    border: 1px solid #e5e5e5;
}
.height-top50{padding-top: 50px;}
.our-brands {
    margin-top: 100px;
}

.pro-description p {
    font-size: 18px;
}

.error-title {
    text-align: center; 
    font-size: 25px;
    font-weight: bold;
    color: rgba(226, 33, 36, 0.59);
}
.erroress {
    text-align: center;
    font-size: 60px;
    color: rgba(226, 33, 36, 0.59);
    padding: 15px 0px;
}

.error-discription {
    padding-bottom: 35px;
    font-size: 18px;
    text-align: center;
}


